<?xml version="1.0" encoding="utf-8"?>
<component size="220,30" extention="Label">
  <displayList>
    <graph id="n11_tdro" name="n11" xy="0,0" size="220,30" type="rect">
      <relation target="" sidePair="width-width,height-height"/>
    </graph>
    <text id="n12_tdro" name="title" xy="4,4" size="212,23" fontSize="12" vAlign="middle" autoSize="none" text="" input="true">
      <relation target="" sidePair="width-width,middle-middle,left-left"/>
    </text>
  </displayList>
</component>